using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// PayLocalSystem 的摘要说明。
	/// </summary>
	public class PayLocalSystem
	{
		PayLocal paylocal = new PayLocal();
		public PayLocalSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public void Add(object MemberID,object v_oid,object v_amount,object ProductID,object GetPoint,object GetMonth)
		{
			paylocal.Add(MemberID,v_oid,v_amount,ProductID,GetPoint,GetMonth);
		}
		public DataRow Info_v_oid(object v_oid)
		{
			return paylocal.Info_v_oid(v_oid);
		}
	}
}
